package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AppPushCmdEnum {

    REMOVE_APP_PUSH("删除应用推送", "removeAppPush"),
    RECOVER_APP_PUSH("恢复应用推送", "recoverAppPush"),
    PAUSE_APP_PUSH("暂停应用推送", "pauseAppPush"),
    ISSUED_APP_PUSH("下发应用推送", "pushApp");


    private final String cmdType;
    private final String cmd;
}
